# Rondgang met Breda Gelijk

<img src="./verzenden.png" class="float">

Van mijn HPG-begeleider kreeg ik een e-mailadres van een medewerker van de gemeente. Het mailtje had ik zo geschreven, maar het kostte me wat moeite om hem te versturen. Ik ben uiteindelijk toch over de drempel gestapt en daar ben ik erg blij mee!

De werkgeversadviseur heeft binnen de organisatie gezocht naar iemand met wie ik contact zou kunnen opnemen. Hij kwam uit bij een erfgoeddeskundige. Toevallig zou híj de daaropvolgende maandag (30 oktober) met een aantal collega’s een rondgang door de binnenstad maken met een paar mensen van [Breda Gelijk](https://breda-gelijk.nl/), een organisatie die zich inzet voor toegankelijkheid in de stad Breda. Zij wil Breda letterlijk ‘gelijk’ hebben, zowel in de fysieke als de maatschappelijke zin van het woord.

::: tip Leuk om te weten
Breda is overigens in 2019 uitgeroepen tot toegankelijkste stad van Europa via de [Access City Award](https://op.europa.eu/en/publication-detail/-/publication/04594a06-bd73-11e9-9d01-01aa75ed71a1), die ieder jaar wordt uitgereikt door de Europese Commissie.
:::

Toen ik meldde dat ik graag meeging, luidde het antwoord: “Zorg dat je maandag om 15.00 klaarstaat in de hal van het stadskantoor.” Leuk!

## De rondgang

<img src="./rolstoelen.png" class="float">

Maandag ontmoette ik hen op het gemeentehuis. Er waren de erfgoeddeskundige, een planoloog, een jurist, een stagiaire, en twee medewerkers en twee vrijwillige ervaringsdeskundigen van Breda Gelijk bij, van wie de één slechtziend was en de ander een rolstoel gebruikte. Aanvankelijk dacht ik dat we een rondgang gingen maken langs een aantal monumenten in de stad om te kijken of die toegankelijker gemaakt konden worden, maar de blindenstokken en rolstoelen die al klaar stonden, spraken andere taal. En inderdaad, we mochten maar eens zelf ervaren hoe het is om blind te zijn of in een rolstoel te zitten. Zo werd het inzichtelijk wat het betekent om je met een dergelijke beperking door de stad te moeten bewegen.

Dat heeft goede inzichten opgeleverd voor de mensen van de ruimtelijke ordening, maar het was ook voor mij erg interessant! Zo is het mij bijvoorbeeld duidelijk geworden dat er niet altijd een eenduidige oplossing is voor bepaalde problemen. Voor rolstoelgebruikers kan het nóg zo handig zijn een lange hellingbaan te hebben, maar slechtzienden vallen eroverheen.

Na de rondgang ontving ik nog uitgebreide informatie over wetgeving en toegankelijkheid in de praktijk bij de overheid, plus een complete hand-out van een presentatie over toegankelijke monumenten.

## Gastlessen

Nadat men had onthouden dat ik een leerling van het Stedelijk was en niet van het OLV 😊 vertelde Gwen van Breda Gelijk me dat ze vaak gastlessen geeft op scholen, en dat ze dat ook wel eens bij mij op school wilde doen. Het leek haar het best om een gastles over (jonge) mantelzorgers te organiseren voor klas 1 of 2. Ik heb haar in contact gebracht met de betreffende afdelingsleider, met wie ik ook goed contact heb, en hopelijk is er gelegenheid om een gastles te organiseren. Ik hoop daar aan het begin van volgende week meer duidelijkheid over te krijgen.

<DownloadLink text="Mailwisseling gemeente" file="mail-gemeente.pdf" />
<DownloadLink text="Mailwisseling gemeente naderhand" file="mail-info.pdf" />
